<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="a02e0c8bffca03e0" weblate-flags="read-only">
        <source>Internet transport protocols</source>
        <target state="translated">Internet transport protocols</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../protocols/transport.rst</context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="486b803b697deed9" weblate-flags="read-only">
        <source>Transport protocols rely on the service provided by the network layer. On the Internet, the network layer provides a connectionless service. The network layer identifies each (interface of a) host by using an IP address. It enables hosts to transmit packets that contain up to 64 KBytes of payload to any destination reachable through the network. The network layer does not guarantee the delivery of information, cannot detect transmission errors and does not preserve sequence integrity.</source>
        <target state="translated">Transport protocols rely on the service provided by the network layer. On the Internet, the network layer provides a connectionless service. The network layer identifies each (interface of a) host by using an IP address. It enables hosts to transmit packets that contain up to 64 KBytes of payload to any destination reachable through the network. The network layer does not guarantee the delivery of information, cannot detect transmission errors and does not preserve sequence integrity.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../protocols/transport.rst</context>
          <context context-type="linenumber">9</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="22203393ef29a760" weblate-flags="read-only">
        <source>Several transport protocols have been designed to provide a richer service to the applications. The two most widely deployed transport protocols on the Internet are the User Datagram Protocol (UDP) and the Transmission Control Protocol (TCP). A third important transport protocol, the Stream Control Transmission Protocol (SCTP) :rfc:`4960` appeared in the early 2000s. It is currently used by some particular applications such as signaling in Voice over IP networks. SCTP was described in the second edition of the e-book.</source>
        <target state="translated">Several transport protocols have been designed to provide a richer service to the applications. The two most widely deployed transport protocols on the Internet are the User Datagram Protocol (UDP) and the Transmission Control Protocol (TCP). A third important transport protocol, the Stream Control Transmission Protocol (SCTP) :rfc:`4960` appeared in the early 2000s. It is currently used by some particular applications such as signaling in Voice over IP networks. SCTP was described in the second edition of the e-book.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../protocols/transport.rst</context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="87eb67130966ccb4" weblate-flags="read-only">
        <source>The Real Time Transport Protocol (RTP), defined in :rfc:`3550` is another important protocol that is used by many multimedia applications. It includes functions that belong to the transport layer, but also functions that are related to the encoding of the information. Due to space limitations, we do not discuss it in this section.</source>
        <target state="translated">The Real Time Transport Protocol (RTP), defined in :rfc:`3550` is another important protocol that is used by many multimedia applications. It includes functions that belong to the transport layer, but also functions that are related to the encoding of the information. Due to space limitations, we do not discuss it in this section.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../protocols/transport.rst</context>
          <context context-type="linenumber">13</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
